_id: Deoj4aUYuCQzFwJo
_key: '!items!Deoj4aUYuCQzFwJo'
img: systems/pf1/icons/spells/link-royal-3.jpg
name: Metakinetic Master
system:
  abilityType: su
  associations:
    classes:
      - Kineticist
  description:
    value: >-
      <p>At 19th level, a kineticist chooses one type of metakinesis, such as
      empower or quicken. She reduces the burn cost of that metakinesis by 1
      point (to a minimum of 0 points).</p>
  subType: classFeat
type: feat

